import {test, describe, expect, } from 'vitest'
import { shallowMount} from '@vue/test-utils'
import AppContainerBreadcrumbs from '@frames/AppContainer/AppContainerBreadcrumbs.vue';

describe('AppContainerBreadcrumbs', () => {
  test('AppContainerBreadcrumbs mounted', () => {
    const wrapper = shallowMount(AppContainerBreadcrumbs)
    expect(wrapper.exists()).toBe(true)
  })
})